/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none!important;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none!important;
    }
}

@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

/* Skin */
#container-4 { /* the whole container with all elements of the tabbed section */
margin: 5px 0 20px 0!important;
}

.ui-tabs-panel { /* the main content-section of the tabbed area NOT the tabs themselfes */
	width:580px!important;
	min-height: 275px;
    padding: 15px!important;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.3;
	border-top: 1px solid #ccc!important;
	border-left: 1px solid #ccc!important;
	border-right: 2px solid #999!important;
	border-bottom: 2px solid #999!important;
	background: url(../images/backgrounds/bg_leadarticle.jpg) repeat-x #E6E3D3!important; /* declare background color for container to avoid distorted fonts in IE while fading */
}

.ui-tabs-panel .thetitle { /* for the headlines in the tabbed section */
	font-family: 'Roboto Condensed', sans-serif!important;
	font-weight: 700;
	font-size: 18px!important;
	line-height:100%!important;
	display:block!important;
	padding-bottom:7px!important;
	color: #004488!important;
	text-transform:none!important;
	letter-spacing:normal!important;
	text-decoration:none

}

.ui-tabs-panel img {
	float: left;
	margin: 8px 18px 5px 0;
	padding: 1px;
	background-color: #fff;
	border: solid 1px #3377bb;
}

.ui-tabs-nav { /* the whole area of the tabs navigation above the tabbed-content */
    list-style:none!important;
    margin:0px!important;
    padding:0px!important;
}

.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block!important;
    clear: both!important;
    content: " "!important;
}
.ui-tabs-nav li {
    float: left!important;
    margin:0 1px 0 0!important;
    min-width: 85px!important; /* be nice to Opera */
}
.ui-tabs-nav .ui-tabs {
    display:block!important;
    padding:5px!important;
    background:#E6E3D3!important;
	margin:1px 0 0 0!important; /* position: relative makes opacity fail for disabled tab in IE */
	position: relative!important;
    top:1px!important;
    z-index:2!important;
    color: #333!important;
	font-family: 'Roboto Condensed', sans-serif!important;
    font-weight:700!important;
	font-size: 16px!important;
    line-height:22px!important;
    text-align:center!important;
    text-decoration:none!important;
	border:1px solid #ccc!important;
    white-space:nowrap!important; /* required in IE 6 */    
    outline:0!important; /* prevent dotted border in Firefox */
}

.ui-tabs-nav .ui-tabs:hover { /* here´s to define the hover effect of the tabs */
    background:#333!important;
	color:#fff!important;
}


.ui-tabs-selected .ui-tabs { /* the effects of the currently selected tab */
	background-color:#fff!important;
    color:#333!important;
	border-bottom:1px solid #fff!important;
}

.ui-tabs-nav .ui-tabs-selected .ui-tabs, 
.ui-tabs-nav .ui-tabs a:hover, 
.ui-tabs-nav .ui-tabs a:active {
    background-position: 100% -150px!important;
}

.ui-tabs-nav .ui-tabs, 
.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:hover, 
.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:active {
    background-position: 100% -100px!important;
}

.ui-tabs-nav .ui-tabs-selected .ui-tabs a:link, 
.ui-tabs-nav .ui-tabs-selected .ui-tabs a:visited, 
.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:link, 
.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text!important;
}

.ui-tabs-nav .ui-tabs a:hover, 
.ui-tabs-nav .ui-tabs a:active,
.ui-tabs-nav .ui-tabs-unselect .ui-tabs a:hover, 
.ui-tabs-nav .ui-tabs-unselect .ui-tabs a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer!important; 
	background-color:#333!important;
	color:#fff!important;
}

.ui-tabs-disabled {
    opacity: .4!important;
    filter: alpha(opacity=40)!important;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block!important;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block!important;
}